body {
    background-color: rgb(233, 233, 233);
    background-image: url();
}

a {
    text-decoration: none;
    color:white;
}

.img_logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:50px;
}


.container_intro {
    height:100vh;
    position: relative;
    border:6px solid white;

    background: url('../img/background.jpg') no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    max-height: 100%;
}

.center_buttons {
    margin:0;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

.back_btn {
    color:white;
    text-decoration: none;
    font-size:16px;
    text-align: center;
    margin-top: 20px;
}

.div_buttons {
    margin:0;
    position: absolute;
    left:50%;
    transform: translate(-50%, -50%);
    margin-top:30px;
}

#btnPause {
   color:white;
   background-color: transparent;
   width:100px;
   height:40px;
   border:0;
   -webkit-appearance: none;
   border-radius: 5px;
   margin-right:10px;
}

#btnPause:hover {
    background-color: #88ba25;
}

#btnPasser {
    color:white;
    background-color:transparent;
    width:100px;
    height:40px;
    border:0;
    -webkit-appearance: none;
    border-radius: 5px;
    margin-right:10px;
 }
 
 #btnPasser:hover {
    background-color: #88ba25;
}

.titre {
    color:#999999;
    font-size: 30px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#video1 {
    width:1000px;
}




@media screen and (max-width: 1200px) {

    .titre {
        font-size:20px;
    }

    #video1 {
        width:720px;
    }

}


@media screen and (max-width: 414px) {

    .titre {
        font-size:20px;
    }

    #video1 {
        width:350px;
    }

}


@media only screen and (min-width: 360px) and (orientation: portrait) { 
    
    .titre {
        font-size:20px;
    }

    #video1 {
        width:350px;
    }

    #btnPasser {
        color:red;
        margin-right:auto;
     }


}